Bug 432896 - Firefox gives gecko bug report window on quit
Firefox gives gecko bug report window on quit
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
8
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
pleaForReproductionFF3
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-14 17:53 EST by João Craveiro
Modified: 2008-08-02 19:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-21 18:13:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Bug report (553.01 KB, text/plain)
2008-02-14 17:54 EST, João Craveiro
no flags Details
Gecko bug report (475.74 KB, text/plain)
2008-02-15 12:35 EST, James Begley
no flags Details

  None (edit)
Description João Craveiro 2008-02-14 17:53:12 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8.1.12) Gecko/20080208 Fedora/2.0.0.12-1.fc8 Firefox/2.0.0.12

Description of problem:


Version-Release number of selected component (if applicable):
firefox-2.0.0.12

How reproducible:
Always


Steps to Reproduce:
1. Open firefox
2. Close firefox

Actual Results:
Gecko bug report window.

Expected Results:
Nothing (Firefox should quit normally).

Additional info:
Comment 1 João Craveiro 2008-02-14 17:53:49 EST
This only happens since updating to 2.0.0.12 through pup
Comment 2 João Craveiro 2008-02-14 17:54:52 EST
Created attachment 294956 [details]
Bug report
Comment 3 James Begley 2008-02-15 12:35:07 EST
Created attachment 295022 [details]
Gecko bug report
Comment 4 James Begley 2008-02-15 12:36:02 EST
This happens here as well ... and it also happened with version 2.0.0.10.  
Gecko bug report attached.
Comment 5 Matěj Cepl 2008-02-21 17:34:23 EST
At this point, we're going to only be taking security fixes and major stability
fixes into this release of Fedora.  However, we still want to ensure the bug is
fixed in the next version.  We'd appreciate if you could test Firefox 3,
available at http://www.mozilla.com/en-US/firefox/all-beta.html or now shipping
as the default in Fedora rawhide and provide feedback as to whether it still
exists so we can file a ticket upstream to try to fix it in Firefox 3 before it
is released.
Comment 6 Matěj Cepl 2008-02-21 17:35:35 EST
At this point, we're going to only be taking security fixes and major stability
fixes into this release of Fedora.  However, we still want to ensure the bug is
fixed in the next version.  We'd appreciate if you could test Firefox 3,
available at http://www.mozilla.com/en-US/firefox/all-beta.html or now shipping
as the default in Fedora rawhide and provide feedback as to whether it still
exists so we can file a ticket upstream to try to fix it in Firefox 3 before it
is released.
Comment 7 João Craveiro 2008-02-21 18:01:08 EST
Firefox 3 b3 on Fedora 8 does not present the same behaviour that I described
when filing this bug.

Note You need to log in before you can comment on or make changes to this bug.